/* Navigation */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#menu {
	width: 100%;
	margin: 0px auto;
	background-color: #e9e7e7;
	background-image: linear-gradient(#f6f6f6, #e9e7e7);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	z-index:9999;
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	float: left;
	text-align: center;
	border-right: 0px solid #222 ;
	box-shadow: 0px 0 0 #444;
	position: relative;
	display: inline;
}

#menu a {
	float: left;
	padding: 10px 26px;
	color: #4a4a4a;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	white-space: normal;
	text-shadow: 0 1px 0 #fff;
}

#menu li:hover > a {
	color: #8d8d8d;
	text-shadow: 0 1px 0 #fff;
}

*html #menu li a:hover { /* IE6 only */
	color: #8d8d8d;
	text-shadow: 0 1px 0 #fff;
}

#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 9999;    
	background-color: #e9e7e7;
	background-image: linear-gradient(#f6f6f6, #e9e7e7);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);	
	z-index:99999;
}

#menu ul li {
	float: left;
	text-align: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #f6f6f6, 0 2px 0 #e9e7e7;
	z-index:999999;
}

#menu ul li:last-child {   
	box-shadow: 0 0px 0px #777;   
}

#menu ul a {    
	padding: 10px;
	width: 120px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: uppercase;
}

#menu ul a:hover {
	background-color: #e9e7e7;
	background-image: linear-gradient(#f6f6f6, #e9e7e7);
	background-image: -moz-linear-gradient(#f6f6f6, #e9e7e7);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e9e7e7));
	background-image: -webkit-linear-gradient(#f6f6f6, #e9e7e7);
	background-image: -o-linear-gradient(#f6f6f6, #e9e7e7);
	background-image: -ms-linear-gradient(#f6f6f6, #e9e7e7);
	background-image: linear-gradient(#f6f6f6, #e9e7e7);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 0px solid #e9e7e7;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-top: 0px solid transparent;
	border-right: 0px solid #f6f6f6;
	z-index:9999;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #4a4a4a; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #f6f6f6; 
	border-bottom-color: #4a4a4a; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

#menu-trigger { /* Hide it initially */
	display: none;
}

@media screen and (max-width: 600px) {

	#menu-wrap {
		position: relative;
	}

	#menu-wrap * {
		box-sizing: border-box;
	}

	#menu-trigger {
		display: block; /* Show it now */
		height: 40px;
		line-height: 40px;
		cursor: pointer;		
		padding: 0 0 0 35px;
		border: 0px solid #222;
		color: #4a4a4a;
		background-color: #e9e7e7;
                /* Multiple backgrounds here, the first is base64 encoded */
		background: url(data:image/png;base64,iVBOR...) no-repeat 10px center, linear-gradient(#f6f6f6, #e9e7e7));
		border-radius: 6px;
		box-shadow: 0 1px 0px #777;
	}

	#menu {
		margin: 0; padding: 10px;
		position: absolute;
		top: 40px;
		width: 100%;
		z-index: 1;
		display: none;
		background-color: #e9e7e7;
		background-image: linear-gradient(#f6f6f6, #e9e7e7);
		box-shadow: 0 1px 1px #777;
		float: left;
		text-align: left;
		z-index:9999;
	}

	#menu:after {
		content: '';
		position: absolute;
		left: 25px;
		top: -8px;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #e9e7e7;
	}	

	#menu ul {
		position: static;
		visibility: visible;
		opacity: 1;
		margin: 0;
		background: none;
		box-shadow: none;
		float: left;
		text-align: left;
		z-index:9999;
	}

	#menu ul ul {
		margin: 0 0 0 10px !important;	
		box-shadow: none;
		float: left;
		text-align: left;
		z-index:99999;
	}

	#menu li {
		position: static;
		display: block;
		float: left;
		text-align: left;
		border: 0;
		margin: 5px;
		box-shadow: none;			
	}

	#menu ul li{
		margin-left: 20px;
		box-shadow: none;
		float: left;
		text-transform: uppercase;
		text-align: left;
	}

	#menu a{
		display: block;
		float: left;
		padding-left: 10px;
		padding-right: 175px;
		padding-top: 0px;
		padding-bottom: 15px;
		color: #4a4a4a;
		text-shadow: 0 1px 0 #fff;
	}

	#menu a:hover{
		color: #8d8d8d;
		text-shadow: 0 1px 0 #fff;
	}	

	#menu ul a{
		width: auto;
		text-shadow: 0 1px 0 #fff;
	}

	#menu ul a:hover{
		background: none;
		text-shadow: 0 1px 0 #fff;
	}

	#menu ul li:first-child a:after,
	#menu ul ul li:first-child a:after {
		border: 0;
	}		

}

@media screen and (min-width: 600px) {
	#menu {
		display: block !important;
	}
}	

/* iPad */
.no-transition {
	transition: none;
	opacity: 1;
	visibility: visible;
	display: none;  		
}

#menu li:hover > .no-transition {
	display: block;
}

/* end navigation */
